#
# strlitinfo.sh, 13 Jul 03

for f in *.str.gz
   do
   prog_name=`basename $f .str.gz`
   echo ${prog_name%%-*}
   gzcat $f | wc
   gzcat $f | sort -u | wc
   done

echo "prog_all"
gzcat *.str.gz | wc
gzcat *.str.gz | sort -u | wc

